gsm48_system_information_type_5ter Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | skip_indicator:4
uint8_t | rr_protocol_discriminator:4
uint8_t | system_information
uint8_t | bcch_frequency_list [16]

## Field Documentation

## bcch_frequency_list

uint8_t gsm48_system_information_type_5ter::bcch_frequency_list[16]

## rr_protocol_discriminator

uint8_t gsm48_system_information_type_5ter::rr_protocol_discriminator

## skip_indicator

uint8_t gsm48_system_information_type_5ter::skip_indicator

## system_information

uint8_t gsm48_system_information_type_5ter::system_information

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h